.u-section-1 .u-sheet-1 {
  min-height: 909px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 215px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 659px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 35px 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 70px 1px 0;
}

.u-section-1 .u-text-2 {
  margin: 70px 21px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 659px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 427px;
  object-position: 55.03% 0.15%;
  height: 427px;
  filter: brightness(0.85);
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  animation-timing-function: ease-in-out;
  margin: 10px 20px 0 auto;
}

.u-section-1 .u-shape-1 {
  width: 201px;
  height: 418px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  animation-timing-function: ease-in-out;
  margin: -314px auto 0 162px;
}

.u-section-1 .u-image-2 {
  width: 295px;
  height: 416px;
  object-position: 55.03% 0.15%;
  animation-timing-function: ease-in-out;
  margin: -350px auto 0 0;
}

.u-section-1 .u-group-1 {
  min-height: 238px;
  width: 234px;
  --top-right-radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 200px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  height: auto;
  margin: -228px 0 0 auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  font-size: 3.7647117647058828rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-4 {
  margin: 9px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 543px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 543px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    width: 407px;
    height: 407px;
    margin-right: 0;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -294px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -227px;
    margin-left: 139px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1306px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 153px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-text-1 {
  margin: 69px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 152px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.6;
  margin: 0 auto 0 0;
}

.u-section-2 .u-gallery-1 {
  height: 792px;
  margin-top: 106px;
  margin-bottom: 0;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-text-3 {
  text-shadow: 5px 7px 8px rgba(51,51,51,1);
  margin: -287px auto 60px 268px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1402px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 126px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 125px;
  }

  .u-section-2 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-2 {
    margin-right: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1501px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 205px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1425px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-gallery-1 {
    height: 580px;
    margin-top: 155px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -675px;
    margin-left: 154px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1437px;
  }

  .u-section-2 .u-gallery-1 {
    height: 380px;
    margin-top: 125px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -445px;
    margin-left: 97px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 404px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 59px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 24px));
  min-height: 210px;
  grid-auto-columns: calc(25% - 24px);
  grid-gap: 32px;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-3 .u-icon-1 {
  width: 81px;
  height: 81px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-1 {
  margin: 15px 0 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.6;
  margin: 35px 0 0;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 10px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-3 .u-icon-2 {
  width: 81px;
  height: 81px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  text-transform: none;
  margin: 15px 0 0;
}

.u-section-3 .u-text-4 {
  line-height: 1.6;
  margin: 35px 0 0;
}

.u-section-3 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 10px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-3 .u-icon-3 {
  width: 81px;
  height: 81px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-5 {
  margin: 15px 0 0;
}

.u-section-3 .u-text-6 {
  line-height: 1.6;
  margin: 35px 0 0;
}

.u-section-3 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 10px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-3 .u-icon-4 {
  width: 81px;
  height: 81px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-7 {
  margin: 15px 0 0;
}

.u-section-3 .u-text-8 {
  line-height: 1.6;
  margin: 35px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 170px;
  }

  .u-section-3 .u-text-3 {
    font-family: Montserrat, sans-serif;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 16px));
    min-height: 586px;
    grid-auto-columns: calc(50% - 16px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 568px;
}

.u-section-4 .u-group-1 {
  min-height: 408px;
  height: auto;
  width: 1010px;
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.3);
  --radius: 30px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 77px auto 60px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    width: 940px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-1 {
    width: 720px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    width: 340px;
  }
}